.version.index /* version checker */
{
	color: #000000;
	background-color: #EA815E;
}

.html
{
	background-color: #1F2B78;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1497.5000000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -181px;
	margin-bottom: -141px;
	width: 0.01px;
}

#pu1924
{
	width: 0.01px;
	margin-left: -74px;
}

#u1924
{
	z-index: 2;
	width: 280px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u75
{
	z-index: 55;
	width: 1200px;
	padding-bottom: 16px;
	margin-right: -10000px;
	left: 74px;
}

#u377
{
	z-index: 87;
	width: 358px;
	margin-right: -10000px;
	margin-top: 32px;
	left: -10px;
}

#pu544-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 515px;
}

#u544-6
{
	z-index: 91;
	width: 172px;
	min-height: 20px;
	margin-left: 487px;
}

#menuu136
{
	z-index: 56;
	width: 685px;
	margin-top: 72px;
}

#u137
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
}

#u138
{
	width: 133px;
	padding-bottom: 15px;
}

#u138:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u138:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 133px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u138:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u138:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 137px;
}

#u162
{
	width: 133px;
	padding-bottom: 15px;
}

#u138.MuseMenuActive,#u162:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u162:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 133px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u138.MuseMenuActive #u140-4,#u162:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u162:active #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u178
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 274px;
}

#u179
{
	width: 133px;
	padding-bottom: 15px;
}

#u162.MuseMenuActive,#u179:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u179:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u179.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u181-4
{
	width: 133px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u162.MuseMenuActive #u165-4,#u179:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u179:active #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u179.MuseMenuActive #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	width: 136px;
	min-height: 34px;
	margin-right: -10000px;
	left: 411px;
}

#u206
{
	width: 134px;
	padding-bottom: 15px;
}

#u206:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u206:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u209-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u206:hover #u209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u206:active #u209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u226
{
	width: 136px;
	min-height: 34px;
	margin-right: -10000px;
	left: 549px;
}

#u227
{
	width: 134px;
	padding-bottom: 15px;
}

#u206.MuseMenuActive,#u227:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u227:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u227.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u230-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u206.MuseMenuActive #u209-4,#u227:hover #u230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u227:active #u230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u227.MuseMenuActive #u230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u398
{
	z-index: 89;
	width: 144px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 395px;
}

#slideshowu684
{
	z-index: 24;
	width: 0.01px;
	height: 600px;
	position: relative;
}

#u721
{
	position: absolute;
	width: 1200px;
	height: 600px;
	background-color: transparent;
}

#u721popup
{
	z-index: 25;
}

#u2073
{
	z-index: 26;
	width: 1200px;
	height: 600px;
	border-color: #1F2B78;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2087
{
	z-index: 28;
	width: 1200px;
	height: 600px;
	border-color: #1F2B78;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2087_img
{
	padding-left: 5px;
	padding-right: 5px;
}

#u2101
{
	z-index: 30;
	width: 1200px;
	height: 600px;
	border-color: #1F2B78;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2127
{
	z-index: 32;
	width: 1200px;
	height: 600px;
	border-color: #1F2B78;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2127_img
{
	padding-right: 1px;
}

#u2178
{
	z-index: 34;
	width: 1200px;
	height: 600px;
	border-color: #1F2B78;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2192
{
	z-index: 36;
	width: 1200px;
	height: 600px;
	border-color: #1F2B78;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2207
{
	z-index: 38;
	width: 1200px;
	height: 600px;
	border-color: #1F2B78;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2853
{
	z-index: 40;
	width: 1200px;
	height: 600px;
	border-color: #1F2B78;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u686-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 546px;
	left: 14px;
}

#u686-4popup
{
	z-index: 42;
}

#u686
{
	color: #999999;
}

#u710-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 546px;
	left: 1156px;
}

#u710-4popup
{
	z-index: 46;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u408
{
	z-index: 23;
	width: 560px;
	height: 1px;
	-pie-box-shadow: 8px 2px 8px #BFBFBF;
	box-shadow: 8px 2px 8px rgba(127,127,127,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #D6D6D6;
	margin-left: 39px;
	margin-top: 62px;
	position: relative;
}

#u404-16
{
	z-index: 3;
	width: 1130px;
	min-height: 143px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 21px;
	position: relative;
}

#u404-2
{
	font-weight: bold;
}

#u404,#u404-4,#u404-6,#u404-7,#u404-9,#u404-10,#u404-12,#u404-13
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
}

#u405-4
{
	z-index: 19;
	width: 591px;
	min-height: 38px;
	background-color: transparent;
	color: #1F2B78;
	line-height: 36px;
	font-size: 30px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
	margin-left: 39px;
	top: -308px;
	margin-bottom: -38px;
	position: relative;
}

#pu2337
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 55px;
}

#u2337
{
	z-index: 50;
	width: 498px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2358
{
	z-index: 52;
	width: 498px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 632px;
}

#pu550
{
	width: 0.01px;
	margin-top: 175px;
}

#u550
{
	z-index: 54;
	width: 1199px;
	padding-bottom: 17px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u421-6
{
	z-index: 97;
	width: 283px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 18px;
}

#u547-4
{
	z-index: 113;
	width: 384px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 407px;
}

#u548-5
{
	z-index: 117;
	width: 238px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 929px;
}

#u545-10
{
	z-index: 103;
	width: 279px;
	min-height: 96px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 19px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 181px;
	padding-bottom: 143px;
}

#page .verticalspacer
{
	clear: both;
}

